Vulnerability  oval:org.mitre.oval:def:9967
Integer overflow in the TIFF parser in OpenOffice.org (OOo) before 2.3; and Sun StarOffice 6, 7, and 8 Office Suite (Sta...  

Integer overflow in the TIFF parser in OpenOffice.org (OOo) before 2.3; and Sun StarOffice 6, 7, and 8 Office Suite (StarSuite); allows remote attackers to execute arbitrary code via a TIFF file with crafted values of unspecified length fields, which triggers allocation of an incorrect amount of memory, resulting in a heap-based buffer overflow.
Create Date: 2010-07-09 Last Update Date: 2013-04-29

Affected Platforms/Products

Affected Products (CPE + CVE references)
Platforms: unix (from OVAL definitions)
  • Oracle Linux 5
  • CentOS Linux 5
  • Red Hat Enterprise Linux 5
  • Oracle Linux 4
  • CentOS Linux 4
  • Red Hat Enterprise Linux 4
  • CentOS Linux 3
  • Red Hat Enterprise Linux 3

References

Criteria

The system is vulnerable
IF : Any one of the following are true
IF : All of the following are true OS Section: RHEL5, CentOS5, Oracle Linux 5
IF : Any one of the following are true RHEL5, CentOS5 or Oracle Linux 5
Prerequisites (Extended Definitions)
Oracle Linux 5.x oval:org.mitre.oval:def:15459
The operating system installed on the system is Red Hat Enterprise Linux 5 oval:org.mitre.oval:def:11414
The operating system installed on the system is CentOS Linux 5.x oval:org.mitre.oval:def:15802
IF : Any one of the following are true Configuration section
IF : openoffice.org-langpack-st_ZA is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-st_ZA is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-st_ZA
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-impress is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-impress is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-impress
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-math is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-math is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-math
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-ru is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-ru is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-ru
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-pt_BR is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-pt_BR is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-pt_BR
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-th_TH is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-th_TH is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-th_TH
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-mr_IN is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-mr_IN is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-mr_IN
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-cy_GB is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-cy_GB is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-cy_GB
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-cs_CZ is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-cs_CZ is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-cs_CZ
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-calc is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-calc is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-calc
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-bg_BG is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-bg_BG is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-bg_BG
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-af_ZA is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-af_ZA is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-af_ZA
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-lt_LT is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-lt_LT is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-lt_LT
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-pt_PT is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-pt_PT is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-pt_PT
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-he_IL is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-he_IL is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-he_IL
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-bn is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-bn is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-bn
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-ss_ZA is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-ss_ZA is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-ss_ZA
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-hu_HU is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-hu_HU is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-hu_HU
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-el_GR is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-el_GR is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-el_GR
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-ms_MY is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-ms_MY is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-ms_MY
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-nso_ZA is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-nso_ZA is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-nso_ZA
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-draw is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-draw is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-draw
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-sl_SI is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-sl_SI is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-sl_SI
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-es is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-es is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-es
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-nb_NO is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-nb_NO is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-nb_NO
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-it is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-it is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-it
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-xh_ZA is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-xh_ZA is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-xh_ZA
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-zh_CN is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-zh_CN is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-zh_CN
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-gl_ES is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-gl_ES is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-gl_ES
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-ml_IN is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-ml_IN is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-ml_IN
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-pyuno is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-pyuno is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-pyuno
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-graphicfilter is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-graphicfilter is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-graphicfilter
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-fi_FI is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-fi_FI is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-fi_FI
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-eu_ES is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-eu_ES is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-eu_ES
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-tr_TR is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-tr_TR is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-tr_TR
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-gu_IN is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-gu_IN is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-gu_IN
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-ja_JP is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-ja_JP is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-ja_JP
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-nl is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-nl is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-nl
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-ur is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-ur is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-ur
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-nn_NO is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-nn_NO is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-nn_NO
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-ar is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-ar is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-ar
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-nr_ZA is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-nr_ZA is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-nr_ZA
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-core is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-core is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-core
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-ca_ES is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-ca_ES is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-ca_ES
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-base is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-base is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-base
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-sv is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-sv is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-sv
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-te_IN is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-te_IN is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-te_IN
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-xsltfilter is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-xsltfilter is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-xsltfilter
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-tn_ZA is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-tn_ZA is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-tn_ZA
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-emailmerge is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-emailmerge is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-emailmerge
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-de is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-de is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-de
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-hr_HR is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-hr_HR is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-hr_HR
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-testtools is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-testtools is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-testtools
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-as_IN is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-as_IN is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-as_IN
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-ts_ZA is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-ts_ZA is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-ts_ZA
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-javafilter is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-javafilter is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-javafilter
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-fr is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-fr is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-fr
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-pl_PL is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-pl_PL is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-pl_PL
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-sr_CS is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-sr_CS is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-sr_CS
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-da_DK is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-da_DK is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-da_DK
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-or_IN is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-or_IN is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-or_IN
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-ko_KR is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-ko_KR is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-ko_KR
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-ga_IE is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-ga_IE is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-ga_IE
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-ta_IN is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-ta_IN is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-ta_IN
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-ve_ZA is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-ve_ZA is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-ve_ZA
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-writer is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-writer is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-writer
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-zh_TW is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-zh_TW is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-zh_TW
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-kn_IN is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-kn_IN is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-kn_IN
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-et_EE is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-et_EE is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-et_EE
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-hi_IN is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-hi_IN is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-hi_IN
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-pa_IN is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-pa_IN is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-pa_IN
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-zu_ZA is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-zu_ZA is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-zu_ZA
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-langpack-sk_SK is earlier than 1:2.0.4-5.4.17.3
Linux : RPM Test :  openoffice.org-langpack-sk_SK is earlier than 1:2.0.4-5.4.17.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-langpack-sk_SK
RPM Version less than 1:2.0.4-5.4.17.3 (datatype=evr_string)
linux : rpminfo_state 
IF : All of the following are true OS Section: RHEL4, CentOS4, Oracle Linux 4
IF : Any one of the following are true RHEL4, CentOS4 or Oracle Linux 4
Prerequisites (Extended Definitions)
Oracle Linux 4.x oval:org.mitre.oval:def:15990
The operating system installed on the system is Red Hat Enterprise Linux 4 oval:org.mitre.oval:def:11831
CentOS Linux 4.x oval:org.mitre.oval:def:16636
IF : Any one of the following are true Configuration section
IF : openoffice.org2-graphicfilter is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-graphicfilter is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-graphicfilter
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-writer is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-writer is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-writer
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-math is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-math is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-math
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-cy_GB is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-cy_GB is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-cy_GB
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-sr_CS is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-sr_CS is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-sr_CS
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-nl is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-nl is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-nl
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-bg_BG is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-bg_BG is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-bg_BG
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-ru is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-ru is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-ru
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-core is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-core is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-core
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-el_GR is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-el_GR is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-el_GR
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-eu_ES is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-eu_ES is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-eu_ES
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-kde is earlier than 0:1.1.5-10.6.0.2.EL4
Linux : RPM Test :  openoffice.org-kde is earlier than 0:1.1.5-10.6.0.2.EL4 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-kde
RPM Version less than 0:1.1.5-10.6.0.2.EL4 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-testtools is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-testtools is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-testtools
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-gu_IN is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-gu_IN is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-gu_IN
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-ta_IN is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-ta_IN is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-ta_IN
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-th_TH is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-th_TH is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-th_TH
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-et_EE is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-et_EE is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-et_EE
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-gl_ES is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-gl_ES is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-gl_ES
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-it is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-it is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-it
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-hr_HR is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-hr_HR is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-hr_HR
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-i18n is earlier than 0:1.1.5-10.6.0.2.EL4
Linux : RPM Test :  openoffice.org-i18n is earlier than 0:1.1.5-10.6.0.2.EL4 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-i18n
RPM Version less than 0:1.1.5-10.6.0.2.EL4 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-nb_NO is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-nb_NO is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-nb_NO
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-af_ZA is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-af_ZA is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-af_ZA
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-pl_PL is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-pl_PL is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-pl_PL
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-calc is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-calc is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-calc
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-zu_ZA is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-zu_ZA is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-zu_ZA
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-fi_FI is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-fi_FI is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-fi_FI
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-sk_SK is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-sk_SK is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-sk_SK
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-hi_IN is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-hi_IN is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-hi_IN
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-pt_BR is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-pt_BR is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-pt_BR
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-ar is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-ar is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-ar
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-bn is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-bn is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-bn
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-impress is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-impress is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-impress
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-tr_TR is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-tr_TR is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-tr_TR
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2 is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2 is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-pyuno is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-pyuno is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-pyuno
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-de is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-de is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-de
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-sl_SI is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-sl_SI is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-sl_SI
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-zh_TW is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-zh_TW is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-zh_TW
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-hu_HU is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-hu_HU is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-hu_HU
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-ja_JP is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-ja_JP is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-ja_JP
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-xsltfilter is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-xsltfilter is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-xsltfilter
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-cs_CZ is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-cs_CZ is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-cs_CZ
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-ms_MY is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-ms_MY is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-ms_MY
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-sv is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-sv is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-sv
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-es is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-es is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-es
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-pt_PT is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-pt_PT is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-pt_PT
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-emailmerge is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-emailmerge is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-emailmerge
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-da_DK is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-da_DK is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-da_DK
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-pa_IN is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-pa_IN is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-pa_IN
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-libs is earlier than 0:1.1.5-10.6.0.2.EL4
Linux : RPM Test :  openoffice.org-libs is earlier than 0:1.1.5-10.6.0.2.EL4 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-libs
RPM Version less than 0:1.1.5-10.6.0.2.EL4 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org is earlier than 0:1.1.5-10.6.0.2.EL4
Linux : RPM Test :  openoffice.org is earlier than 0:1.1.5-10.6.0.2.EL4 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org
RPM Version less than 0:1.1.5-10.6.0.2.EL4 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-fr is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-fr is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-fr
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-base is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-base is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-base
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-he_IL is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-he_IL is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-he_IL
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-draw is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-draw is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-draw
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-ko_KR is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-ko_KR is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-ko_KR
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-ca_ES is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-ca_ES is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-ca_ES
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-javafilter is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-javafilter is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-javafilter
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-zh_CN is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-zh_CN is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-zh_CN
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-nn_NO is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-nn_NO is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-nn_NO
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-ga_IE is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-ga_IE is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-ga_IE
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org2-langpack-lt_LT is earlier than 1:2.0.4-5.7.0.2.0
Linux : RPM Test :  openoffice.org2-langpack-lt_LT is earlier than 1:2.0.4-5.7.0.2.0 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org2-langpack-lt_LT
RPM Version less than 1:2.0.4-5.7.0.2.0 (datatype=evr_string)
linux : rpminfo_state 
IF : All of the following are true OS Section: RHEL3, CentOS3
IF : Any one of the following are true RHEL3 or CentOS3
Prerequisites (Extended Definitions)
The operating system installed on the system is Red Hat Enterprise Linux 3 oval:org.mitre.oval:def:11782
CentOS Linux 3.x oval:org.mitre.oval:def:16651
IF : Any one of the following are true Configuration section
IF : openoffice.org-i18n is earlier than 0:1.1.2-40.2.0.EL3
Linux : RPM Test :  openoffice.org-i18n is earlier than 0:1.1.2-40.2.0.EL3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-i18n
RPM Version less than 0:1.1.2-40.2.0.EL3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org is earlier than 0:1.1.2-40.2.0.EL3
Linux : RPM Test :  openoffice.org is earlier than 0:1.1.2-40.2.0.EL3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org
RPM Version less than 0:1.1.2-40.2.0.EL3 (datatype=evr_string)
linux : rpminfo_state 
IF : openoffice.org-libs is earlier than 0:1.1.2-40.2.0.EL3
Linux : RPM Test :  openoffice.org-libs is earlier than 0:1.1.2-40.2.0.EL3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
openoffice.org-libs
RPM Version less than 0:1.1.2-40.2.0.EL3 (datatype=evr_string)
linux : rpminfo_state 

Quick Help

evr_string datatype
Represents epoch, version, and release number as a single version string
Other Help Topics
Data Types
What is an Object?
What is a State?
What is a Test?
Other Help Topics
Regular Expression Patterns
Some object or state definitions are defined as regular expression patterns, you should interpret the regexp pattern while evaluating them.

OVAL Definitions By Referenced Objects

How does it work?   User agreement and privacy statement   About & Contact
CVE is a registred trademark of the MITRE Corporation and the authoritive source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritive source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritive source of OVAL content is MITRE's OVAL web site.
Warning: This site and all data are provided as is. It is not guaranteed that all information is accurate and complete. Use any information provided on this site at your own risk. By using this site you accept that you know that these data are provided as is and not guaranteed to be accurate, correct or complete. All trademarks appearing on this site are the property of their respective owners in the US or other countries. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss. PLEASE SEE nvd.nist.gov and oval.mitre.org for more details about OVAL language and definitions.
The information within this database may change without notice. Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. In no event shall the author/distributor/web site owner/maintainer be held liable for any damages whatsoever arising out of or in connection with the use or spread of this information.
Use of OVAL and all related data is subject to terms of use defined by Mitre at http://oval.mitre.org/oval/about/termsofuse.html